add libgconf2-dev ┬┐why?
[googlelatitude] / debian / control
1 Source: googlelatitude
2 Section: user/navigation
3 Priority: optional
4 Maintainer: Rodrigo Linfati <rodrigo@linfati.cl>
5 Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
6 Standards-Version: 3.7.2
7
8 Package: googlelatitude
9 Architecture: any
10 Depends: ${shlibs:Depends}, ${misc:Depends}
11 Description: Google Latitude Updater
12  A Google Latitude Updater in QT4.
13 XB-Maemo-Display-Name: Google Latitude Updater